en
Език
  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr
AI превод
  • ee
  • ae
  • cn
  • vn
  • id
  • eu
  • il
  • gr
  • no
  • fi
  • dk
  • se
  • tr
  • bg
  • nl
  • it
  • pl
  • hu
  • ro
  • ua
  • cs

Техническа информация: Поддръжка на версията на Ruby

6/14/2017
1 минути
Роберт Ковачик

Потребителите на Сървърно решение на Easy Redmine може да е забелязал съобщение на сървъра по време на стартиране на приложението: "Подкрепата на версията на Ruby по-ниска от 2.3 ще бъде премахната в 2017. "

Официалният край на поддръжката ще бъде обявен с достатъчен аванс. Предварителната дата е с пускането на версия 2016.08 (края на септември). За да се подготвим за този преход, насърчаваме администраторите на сървъра Easy Redmine да надстроят Ruby до версия 2.3.3 без ненужно забавяне. Помага за по-добра цялостна производителност на приложението и няма да се налага да управлявате две надстройки, когато ER 2016.08 излезе. Нашата препоръка за управление на Ruby е да се използва RVM (https://rvm.io/).

Опитайте Easy Redmine за 30 дни безплатен пробен период

Пълни функции, SSL защитени, ежедневни архиви, във вашето геолокация